
using System;
using System.IO;
using System.Text;
using System.Web;
using System.Web.UI;
using System.Collections;
using System.Collections.Generic;

//using Legalsoft.Workflow.Engine;

public partial class _Home_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request["dest_port"] != null)
        {
            XBaby.RemoteUrl = "http://127.0.0.1:" + Request["dest_port"].ToString() + "/api/v1/";
        }
    }
}
